[Details]
rpcuser = 'multichainrpc'
rpcpasswd = "LONGPASSWORD"
rpchost = 'localhost'
rpcport = "XXXX"
chainname = 'chain1'
pubkey:pub-c-cb4f7c0d-7a44-4159-bc05-3aacf3f791fd
subkey:sub-c-cc0eb234-2a06-11e9-9508-c2e2c4d7488a
pubchannel:TestMultichain
